.title {
  margin-bottom: 10px;

  transform: translateX(54px);

  font-size: 58px;
  line-height: 1.1;
}
.dpClose {
  all: unset;
  display: flex;
  flex: 0.2 1 auto;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  font-size: 42px;
  margin-right: -10px;
  cursor: pointer;
}

.container {
  width: 100%;
}

.rating svg {
  margin-left: 3px;
}
.dashboard {
  display: flex;
  margin-bottom: 30px;
  justify-content: center;
}
.searchBar {
  width: 400px;
  margin-right: 20px;
}
.gallery {
  display: block;
  width: 100%;
}
.notFound {
  text-align: center;
}
.pagination {
	margin-top: 10px;
  display: flex;
  justify-content: center;
}

@media (max-width: 1230px) {
}

@media (max-width: 976px) {
  .title {
    margin-top: 0;
    margin-bottom: 30px;

    transform: translateX(0);
  }
}

@media (max-width: 576px) {
  .title {
    font-size: 48px;
  }
}

@media (max-width: 476px) {
  .title {
    font-size: 38px;
  }

  .dashboard {
    flex-direction: column;
    align-items: center;
  }
  .searchBar {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .dataPicker {
    width: 100%;
  }
}
